Subject: acka-research-digest V3 #260
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, November 5 1998    Volume 03 : Number 260

----------------------------------------------------------------------

Date: Thu, 05 Nov 1998 03:31:19 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3715 rejected

On Thu, 5 Nov 1998 [email-masked] wrote:
>Proposal 3715
>
>Votes: 11/20 (7 YES votes): Quorum not met
>
>Yes:
[snip]
>  **** Bonus Vote (Alfvaen) ****
[snip]
>No:
>  Alfvaen              (MetaMorph)
[snip]

>>Subject: Acka: Proposal 3715
>>
>>Proposal 3715
>>Repairing a Frobnotz
>>JT
>>Due: Wed Nov  4 22:31:58 1998

Alfvaen?? why did you and your bonus vote vote differently??

- --JT, just confusedly amused.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 05 Nov 1998 03:31:42 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3715 rejected

At 03:25 AM 11/5/98 -0500, you wrote:
>Proposal 3715
>
>Votes: 11/20 (7 YES votes): Quorum not met
>
>Yes:
>  /dev/joe             (Vulcan)
>  **** Bonus Vote (Alfvaen) ****
>  Rex Mundi            (Klingon)
>
>No:
>  Alfvaen              (MetaMorph)
>  A Mean Hat.          (Giant Objectionable Potato)
>

Ummmm... Alfvaen... was that your other head???

- --A Mean Hat.
Crazy French Scotsman --Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

(highly amused by it all)

------------------------------

Date: Thu, 05 Nov 1998 04:53:43 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 3715 rejected

I think e donated to the twits over this already....

K 2

JT wrote:

> On Thu, 5 Nov 1998 [email-masked] wrote:
> >Proposal 3715
> >
> >Votes: 11/20 (7 YES votes): Quorum not met
> >
> >Yes:
> [snip]
> >  **** Bonus Vote (Alfvaen) ****
> [snip]
> >No:
> >  Alfvaen              (MetaMorph)
> [snip]
>
> >>Subject: Acka: Proposal 3715
> >>
> >>Proposal 3715
> >>Repairing a Frobnotz
> >>JT
> >>Due: Wed Nov  4 22:31:58 1998
>
> Alfvaen?? why did you and your bonus vote vote differently??
>
> --JT, just confusedly amused.
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Thu, 05 Nov 1998 10:24:47 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3715 rejected

>> >Yes:
>> [snip]
>> >  **** Bonus Vote (Alfvaen) ****
>> [snip]
>> >No:
>> >  Alfvaen              (MetaMorph)
>> [snip]

>> Alfvaen?? why did you and your bonus vote vote differently??

>> --JT, just confusedly amused.

>I think e donated to the twits over this already....

K 2 is correct.  Look for an email message about a week ago where I swore
imprecations against my fingers, for typing in #bonusvote 3715 y when I
meant for them to type #bonusvote 3716 y, and then there being no way to
undo this in the horrified seconds after the email message was actually
sent...

- --
- --Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--Eurythmics:Sexcrime(1984)
Current Book--Tom Wolfe:The Bonfire of The Vanities
Will run with scissors for food.

------------------------------

Date: Thu, 05 Nov 1998 11:46:04 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3715 rejected

On Thu, 5 Nov 1998, Aaron V. Humphrey wrote:
>>> --JT, just confusedly amused.
>
>>I think e donated to the twits over this already....
>
>K 2 is correct.  Look for an email message about a week ago where I swore
>imprecations against my fingers, for typing in #bonusvote 3715 y when I
>meant for them to type #bonusvote 3716 y, and then there being no way to
>undo this in the horrified seconds after the email message was actually
>sent...

Okay.. I'd completely forgotten about that :)

- --JT, still confusedly amused.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #260
***********************************